/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1150px) {


.sc_counter .text {
  margin-top: 25px;
}

}


/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {


.spn_sc_iconbox_area .single_icon_box .iconbox_text h2 {
  margin: 5px 0 5px 5px;
}


.sc_bg_section .text {
  padding: 35px 25px 0;
}


.sc_counter .text {
  margin-top: 25px;
}



}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {


.spn_sc_iconbox_area .single_icon_box .iconbox_text {
  text-align: center;
}


.pix_sohortcode_image_slider .text h2 {
  font-size: 13px;
  margin-top: 15px;
}

.sc_bg_section .text {
  padding: 25px;
}


.sc_counter .text {
  margin-top: 25px;
}

}


/*============================================================
    iPhone 6 Plus (Portrait) 375px
==============================================================*/

@media only screen and (min-width: 321px) and (max-width: 375px) {


}


/*============================================================
    iPhone 6 Plus (Portrait) 414px
==============================================================*/

@media only screen and (min-width: 376px) and (max-width: 414px) {


}


/*============================================================
    iPhone 5 landscape · width: 568px
==============================================================*/

@media only screen and (min-width: 420px) and (max-width: 568px) {

}



/*============================================================
	iPhone 6 landscape · width: 667px
==============================================================*/

@media only screen and (min-width: 569px) and (max-width: 667px) {


}



/*============================================================
    iPhone 6 Plus landscape · width: 736px
==============================================================*/

@media only screen and (min-width: 668px) and (max-width: 736px) {

}